html { overflow-y: scroll; }
body {
    font: 13px/18px Verdana, Geneva, sans-serif;
    margin: 0;
    padding: 0;
    background-image: url(../images/background-xy.png?1);
    
}
a:link { color: #0000ee; }
a:visited { color: #551a8b; }
a img { border: none; }
img, object, embed { vertical-align: middle; }
.clear { clear: both; }


h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; font-weight: normal; }
h1 { font-size: 20px; line-height: 22px; margin: 14px 0 15px; }
h2 { font-size: 19px; line-height: 21px; margin: 13px 0 8px; }
h3 { font-size: 18px; line-height: 20px; margin: 12px 0 7px; }
h4 { font-size: 17px; line-height: 19px; margin: 11px 0 7px; }
h5 { font-size: 16px; line-height: 18px; margin: 10px 0 6px; }
h6 { font-size: 15px; line-height: 17px; margin:  9px 0 6px; }

p, ol, ul, dl, table, address, pre { margin-top: 0; margin-bottom: 15px; }
ol, ul { padding-left: 40px; margin-left: 0; }
li { margin: 3px 0; }
dt { margin: 0 0 3px; font-weight: bold; }
dd { margin: 0 0 6px; padding: 0 0 0 40px; }
table { border-collapse: collapse; }
td, th { padding: 3px 5px; }

blockquote { margin: 0 0 15px; padding: 5px 40px; }
q:before, q:after { content: ""; }

form { margin-top: 15px; margin-bottom: 15px; }
fieldset { margin: 0 2px; border: 1px #c5d4e2 solid; padding: 14px 18px 19px; }

textarea { font-size: inherit; font-family: inherit; vertical-align: top; }
input, button, select, textarea { margin: 0; }
input[type="submit"], input[type="button"], button { padding: 4px 20px; }
input[type="checkbox"] { vertical-align: -2px; }

label { display: block; margin-bottom: 8px; }

.v { display: block; }
.field-title { display: block; }

.password-entry { min-width: 300px; }
.pwd-fields { display: inline-block; vertical-align: middle; font-size: 9px; }
.pwd-fields input { font-size: 9px; }
.js .password-entry .pwd-fields { visibility: hidden; }
.js .password-entry-new .pwd-fields { visibility: inherit; }

.table { border: 1px #aaa solid; }
.table thead { background: #eee; border-bottom: 1px #aaa solid; }
.table td, .table th { border: #aaa solid; border-width: 0 1px; }
.table thead th { border-width: 0; }
.table tr.even { background-color: #f2f2f2; }
.table tfoot { border-top: 1px #aaa solid; }


#header { border-bottom: 1px #000 solid; padding-bottom: 1px; position: relative; }
#headercontent { width: 960px; margin: auto; text-align: center; }
#main {  }
#content {
    width: 940px;
    margin: auto;
    padding: 10px;
}
#footer {  border-top: 1px #000 solid;}
#footercontent { background: url('../images/footer.png') center no-repeat; width: 960px; padding: 10px; margin: auto; text-align: center; }

.success { background: #e8f6bf; border: 1px solid #c9da95; color: #6d7651; }
.failure { background: #ffd7cc; border: 1px solid #c67a66; color: #893822; }
.warning { background: #fff6cc; border: 1px solid #f2df84; color: #7d6c1e; }
.success, .failure, .warning {
    padding: 15px;
    margin: 14px 0px 14px 0px;
    border-right: 0px;
    border-left: 0px;
}
.extra-warning { background: #ffe; }
.error { color: red; }

.col {
    float: left;
    width: 47%;
    margin-right: 2%;
}
.box {
    background: #fdfdfd;
    border-radius: 8px;
    -moz-border-radius: 8px;
    box-shadow: 0 0 8px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 0 8px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.5);
    padding: 10px 20px;
    margin: 10px 0 20px;
}
.box:after { content: ""; display: block; clear: both; }
.ie-quirks .box, .ie-6 .box, .ie-7 .box { zoom: 1; }

.required-note { color: red; }

.btn {
    padding: 3px 10px 3px 30px;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
    background: #f6f6f6 5px 3px no-repeat;
    border: 1px #ccc solid;
    margin: 0 4px;
    display: inline-block;
    border-radius: 4px;
    -moz-border-radius: 4px;
    line-height: 1.3;
    text-decoration: none;
}
.btn:link { color: #333; }
.btn:visited { color: #333; }
.btn:hover {
    border-color: #ccc;
    background-color: #eaeaea;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.application-tile-horizontal { background-image: url(../images/application_tile_horizontal.png); }
.page-white-add   { background-image: url(../images/page_white_add.png); }
.page-white-go    { background-image: url(../images/page_white_go.png);  }
.page-white-put   { background-image: url(../images/page_white_put.png); }
.page-white-stack { background-image: url(../images/page_white_stack.png); }
.user-add    { background-image: url(../images/user_add.png); }
.user-edit   { background-image: url(../images/user_edit.png); }
.user-delete { background-image: url(../images/user_delete.png); }
.user-go     { background-image: url(../images/user_go.png); }

.unbtn { display: inline-block; margin: -4px -11px -4px -31px; }

#upload-btn { overflow: hidden; }
#progressContainer {  }
.progress-bar { width: 200px; border: 1px #555 solid; background: white; padding: 2px; }
.progress { height: 20px; background: #0000cc; width: 0; }
